hack4glarus-2018-winter - Task #6171

Setup a IPv6 router in the coworking network
12/01/2018 02:04 PM - Nico Schottelius

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Dominique Schuwey % Done:
Category: Estimated time:

Target version:
PM Check date:

12/01/2018

0%
0.00 hour

Description

¢ Install a fresh Devuan to an APU
¢ Let Nico know the IP for routing

History

#1 - 12/02/2018 09:39 PM - Nico Schottelius

- Assignee set to Dominique Schuwey

#2 - 12/30/2018 12:13 AM - Nico Schottelius

- Status changed from New to Closed
